## python-stdnum 1.2

=== debian/changelog ===
python-stdnum (1.2-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - Austrian Company Register Numbers
      - CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company
        identifier)
      - UID (Unternehmens-Identifikationsnummer, Swiss business identifier)
      - VAT, MWST, TVA, IVA, TPV (Mehrwertsteuernummer, the Swiss VAT number)
      - CUSIP number (financial security identification number)
      - Wertpapierkennnummer (German securities identification code)
      - Isikukood (Estonian Personcal ID number)
      - Finnish Association Identifier
      - Y-tunnus (Finnish business identifier)
      - SEDOL number (Stock Exchange Daily Official List number)
      - IMO number (International Maritime Organization number)
      - ISIN (International Securities Identification Number)
      - RFC (Registro Federal de Contribuyentes, Mexican tax number)
      - PESEL (Polish national identification number)
      - REGON (Rejestr Gospodarki Narodowej, Polish register of economic units)
      - ИНН (Идентификационный номер налогоплательщика, Russian tax identifier)
    - add an alternate VIES check (check_vies_approx()) that includes a proof
      (certificate) that the check was performed (closes: #783644)
    - fall back to pysimplesoap if suds is unavailable (closes: #774948)
    - test and code quality improvements
  * Update debian/copyright
  * Suggest python-pysimplesoap (over python-suds) for SOAP calls
  * Switch to pybuild buildsystem

 -- Arthur de Jong <adejong@debian.org>  Sun, 11 Oct 2015 14:32:05 +0200
