=== debian/control ===
Source: python-stdnum
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.6
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
               debhelper (>= 9), dh-python,
               python-setuptools, python3-setuptools,
               python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: http://arthurdejong.org/python-stdnum/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-stdnum.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stdnum.git

Package: python-stdnum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Suggests: python-pysimplesoap | python-suds
Description: Python module to handle standardized numbers and codes
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * BTW, TVA, NWSt (Belgian VAT number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * Swiss social security number ("Sozialversicherungsnummer")
  * RUT (Rol Único Tributario, Chilean national tax number)
  * RIC No. (Chinese Resident Identity Card Number)
  * NIT (Número De Identificación Tributaria, Colombian identity code)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * Cedula (Dominican Republic national identification number)
  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
  * EAN (International Article Number)
  * CI (Cédula de identidad, Ecuadorian personal identity code)
  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
  * DNI (Documento nacional de identidad, Spanish personal identity codes)
  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
  * NIF (Número de Identificación Fiscal, Spanish VAT number)
  * SEPA Identifier of the Creditor (AT-02)
  * VAT (European Union VAT number)
  * ALV nro (Arvonlisäveronumero, Finnish VAT number)
  * HETU (Henkilötunnus, Finnish personal identity code)
  * SIREN (a French company identification number)
  * n° TVA (taxe sur la valeur ajoutée, French VAT number)
  * VAT (United Kingdom (and Isle of Man) VAT registration number)
  * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
  * GRid (Global Release Identifier)
  * OIB (Osobni identifikacijski broj, Croatian identification number)
  * ANUM (Közösségi adószám, Hungarian VAT number)
  * IBAN (International Bank Account Number)
  * PPS No (Personal Public Service Number, Irish personal number)
  * VAT (Irish VAT number)
  * IMEI (International Mobile Equipment Identity)
  * IMSI (International Mobile Subscriber Identity)
  * Kennitala (Icelandic personal and organisation identity code)
  * VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)
  * ISAN (International Standard Audiovisual Number)
  * ISBN (International Standard Book Number)
  * ISIL (International Standard Identifier for Libraries)
  * ISMN (International Standard Music Number)
  * ISO 6346 (International standard for container identification)
  * ISO 9362 (Business identifier codes)
  * ISSN (International Standard Serial Number)
  * Codice Fiscale (Italian tax code for individuals)
  * Partita IVA (Italian VAT number)
  * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
  * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
  * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
  * MEID (Mobile Equipment Identifier)
  * VAT (Maltese VAT number)
  * NRIC No. (Malaysian National Registration Identity Card Number)
  * Brin number (Dutch number for schools)
  * BSN (Burgerservicenummer, Dutch national identification number)
  * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
  * Onderwijsnummer (Dutch student school number)
  * Postcode (Dutch postal code)
  * MVA (Merverdiavgift, Norwegian VAT number)
  * Orgnr (Organisasjonsnummer, Norwegian organisation number)
  * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
  * NIF (Número de identificação fiscal, Portuguese VAT number)
  * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
  * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
  * Orgnr (Organisationsnummer, Swedish company number)
  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
  * ID za DDV (Davčna številka, Slovenian VAT number)
  * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
  * RČ (Rodné číslo, the Slovak birth number)
  * COE (Codice operatore economico, San Marino national tax number)
  * ATIN (U.S. Adoption Taxpayer Identification Number)
  * EIN (U.S. Employer Identification Number)
  * ITIN (U.S. Individual Taxpayer Identification Number)
  * PTIN (U.S. Preparer Tax Identification Number)
  * RTN (Routing transport number)
  * SSN (U.S. Social Security Number)
  * TIN (U.S. Taxpayer Identification Number)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
    Mod 97, 10, Mod 11, 10 and Mod 37, 36

Package: python3-stdnum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: python3-pysimplesoap
Description: Python module to handle standardized numbers and codes (Python3 version)
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * BTW, TVA, NWSt (Belgian VAT number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * Swiss social security number ("Sozialversicherungsnummer")
  * RUT (Rol Único Tributario, Chilean national tax number)
  * RIC No. (Chinese Resident Identity Card Number)
  * NIT (Número De Identificación Tributaria, Colombian identity code)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * Cedula (Dominican Republic national identification number)
  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
  * EAN (International Article Number)
  * CI (Cédula de identidad, Ecuadorian personal identity code)
  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
  * DNI (Documento nacional de identidad, Spanish personal identity codes)
  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
  * NIF (Número de Identificación Fiscal, Spanish VAT number)
  * SEPA Identifier of the Creditor (AT-02)
  * VAT (European Union VAT number)
  * ALV nro (Arvonlisäveronumero, Finnish VAT number)
  * HETU (Henkilötunnus, Finnish personal identity code)
  * SIREN (a French company identification number)
  * n° TVA (taxe sur la valeur ajoutée, French VAT number)
  * VAT (United Kingdom (and Isle of Man) VAT registration number)
  * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
  * GRid (Global Release Identifier)
  * OIB (Osobni identifikacijski broj, Croatian identification number)
  * ANUM (Közösségi adószám, Hungarian VAT number)
  * IBAN (International Bank Account Number)
  * PPS No (Personal Public Service Number, Irish personal number)
  * VAT (Irish VAT number)
  * IMEI (International Mobile Equipment Identity)
  * IMSI (International Mobile Subscriber Identity)
  * Kennitala (Icelandic personal and organisation identity code)
  * VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)
  * ISAN (International Standard Audiovisual Number)
  * ISBN (International Standard Book Number)
  * ISIL (International Standard Identifier for Libraries)
  * ISMN (International Standard Music Number)
  * ISO 6346 (International standard for container identification)
  * ISO 9362 (Business identifier codes)
  * ISSN (International Standard Serial Number)
  * Codice Fiscale (Italian tax code for individuals)
  * Partita IVA (Italian VAT number)
  * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
  * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
  * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
  * MEID (Mobile Equipment Identifier)
  * VAT (Maltese VAT number)
  * NRIC No. (Malaysian National Registration Identity Card Number)
  * Brin number (Dutch number for schools)
  * BSN (Burgerservicenummer, Dutch national identification number)
  * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
  * Onderwijsnummer (Dutch student school number)
  * Postcode (Dutch postal code)
  * MVA (Merverdiavgift, Norwegian VAT number)
  * Orgnr (Organisasjonsnummer, Norwegian organisation number)
  * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
  * NIF (Número de identificação fiscal, Portuguese VAT number)
  * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
  * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
  * Orgnr (Organisationsnummer, Swedish company number)
  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
  * ID za DDV (Davčna številka, Slovenian VAT number)
  * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
  * RČ (Rodné číslo, the Slovak birth number)
  * COE (Codice operatore economico, San Marino national tax number)
  * ATIN (U.S. Adoption Taxpayer Identification Number)
  * EIN (U.S. Employer Identification Number)
  * ITIN (U.S. Individual Taxpayer Identification Number)
  * PTIN (U.S. Preparer Tax Identification Number)
  * RTN (Routing transport number)
  * SSN (U.S. Social Security Number)
  * TIN (U.S. Taxpayer Identification Number)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
    Mod 97, 10, Mod 11, 10 and Mod 37, 36
 .
 This package contains the Python 3 version of the library.
