=== debian/rules ===
#!/usr/bin/make -f

# Explicitly set LC_ALL (LC_CTYPE isn't enough) to ensure Python3
# generates UTF-8 files by default. This should no longer be needed when
# distutils is fixed, see http://bugs.python.org/issue9561
export LC_ALL=C.UTF-8

export PYBUILD_NAME = stdnum

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
