## python-stdnum 1.3

=== debian/changelog ===
python-stdnum (1.3-1) unstable; urgency=medium

  * New upstream release:
    - fix ISO 6346 check digit calculation (thanks Ronald Paloschi)
    - fix problem with check_vies_approx() (thanks Lionel Elie Mamane)
    - fix problem with SOAP client when using suds
    - include documentation that was previously on the Trac wiki
  * Update debian/copyright
  * Add a python-stdnum-doc package
  * Use https in Vcs-Git field (thanks lintian)
  * Upgrade to standards-version 3.9.7 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 06 Mar 2016 14:58:01 +0100
