=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 9), dh-python,
                python-setuptools, python3-setuptools,
-               python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
+               python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
+               python-sphinx (>= 1.0.7+dfsg)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://arthurdejong.org/python-stdnum/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-stdnum.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-stdnum.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stdnum.git
 
 Package: python-stdnum
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
-Suggests: python-pysimplesoap | python-suds
+Suggests: python-pysimplesoap | python-suds, python-stdnum-doc
 Description: Python module to handle standardized numbers and codes
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
@@ -120,7 +121,7 @@
 Package: python3-stdnum
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
-Suggests: python3-pysimplesoap
+Suggests: python3-pysimplesoap, python-stdnum-doc
 Description: Python module to handle standardized numbers and codes (Python3 version)
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
@@ -221,3 +222,10 @@
     Mod 97, 10, Mod 11, 10 and Mod 37, 36
  .
  This package contains the Python 3 version of the library.
+
+Package: python-stdnum-doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: www-browser
+Section: doc
+Description: Python module to handle standardized numbers and codes (Documentation)
