## python-stdnum 1.4

=== debian/changelog ===
python-stdnum (1.4-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - NIF (Numéro d'Immatriculation Fiscale, French tax identification
        number) provided by Dimitri Papadopoulos
      - NIR (French personal identification number) provided by Dimitri
        Papadopoulos
      - SIRET (a French company establishment identification number) provided
        by Yoann Aubineau
      - NHS (United Kingdom National Health Service patient identifier)
      - T.C. Kimlik No. (Turkish personal identification number)
    - add an implementation of the Damm algorithm
    - ensure data files are properly closed
    - documentation improvements
    - extend test suite
    - a number of minor bug fixes and improvements
  * Upgrade to standards-version 3.9.8 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Wed, 27 Jul 2016 00:09:23 +0200
