## python-stdnum 1.5

=== debian/changelog ===
python-stdnum (1.5-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - ABN (Australian Business Number)
      - ACN (Australian Company Number)
      - TFN (Australian Tax File Number)
      - CCC (Código Cuenta Corriente, Spanish Bank Account Code)
      - CUPS (Código Unificado de Punto de Suministro, Supply Point Unified
        Code)
      - Spanish IBAN (International Bank Account Number)
      - Referencia Catastral (Spanish real estate property id)
    - The IBAN module now support validating the country-specific part
    - The Belgian VAT number is now also referenced as businessid
    - add a Tox configuration file
  * Update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Sun, 13 Nov 2016 23:56:05 +0100
