=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 9), dh-python,
                python-setuptools, python3-setuptools,
