=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 export PYBUILD_NAME = stdnum
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html docs/ build/html
 
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
