## python-stdnum 1.6

=== debian/changelog ===
python-stdnum (1.6-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - CBU (Clave Bancaria Uniforme, Argentine bank account number)
        (thanks Luciano Rossi)
      - EIC (European Energy Identification Code)
      - NACE (classification for businesses in the European Union)
      - LEI (Legal Entity Identifier)
      - n° TVA (taxe sur la valeur ajoutée, Monacan VAT number)
      - PIB (Poreski Identifikacioni Broj, Serbian tax identification number)
    - add online check example that finds valid formats for a given number
    - fix support for Ñ in Spanish Referencia Catastral
    - updates to U.S. Employer Identification Number (thanks Greg Kuwaye)
    - various minor improvements
  * Update debian/copyright
  * Switch URLs to HTTPS

 -- Arthur de Jong <adejong@debian.org>  Tue, 11 Apr 2017 23:01:27 +0200
