=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-sphinx (>= 1.0.7+dfsg)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Homepage: http://arthurdejong.org/python-stdnum/
+Homepage: https://arthurdejong.org/python-stdnum/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-stdnum.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stdnum.git
