=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Explicitly set LC_ALL (LC_CTYPE isn't enough) to ensure Python3
 # generates UTF-8 files by default. This should no longer be needed when
-# distutils is fixed, see http://bugs.python.org/issue9561
+# distutils is fixed, see https://bugs.python.org/issue9561
 export LC_ALL=C.UTF-8
 
 export PYBUILD_NAME = stdnum
