=== debian/changelog ===
python-stdnum (1.8.1-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
     - NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)
     - Euro banknote serial numbers
     - CAS RN (Chemical Abstracts Service Registry Number)
     - Aadhaar (Indian digital resident personal identity number)
       (thanks Srikanth Lakshmanan)
     - PAN (Permanent Account Number, Indian income tax identifier)
       (thanks Srikanth Lakshmanan)
    - add functions for using the Dominican Republic DGII web service to
      validate and search for RNC and NCF numbers
    - add/update whitelists for Dominican Republic RNC and Cedula
    - support zeep as preferred SOAP library (suds and pysimplesoap are tried
      as fallback)
    - rename stdnum.iso9362 to stdnum.bic (iso9362 is deprecated but still
      available for compatibility)
    - add tests for web services (not normally run to avoid unnecessary load)
    - fixes and improvement to the sample online validation service
  * Use Python3 version to build Sphinx documentation
  * Update package description with all formats
  * Upgrade to standards-version 4.1.3 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sat, 06 Jan 2018 19:28:23 +0100

python-stdnum (1.7-1) unstable; urgency=medium

  * New upstream release:
     - add modules for the following number formats:
      - BN (Canadian Business Number)
      - SIN (Canadian Social Insurance Number)
      - IdNr (Steuerliche Identifikationsnummer, German personal tax number)
        (thanks Mohammed Salman of Holvi)
      - Registrikood (Estonian organisation registration code)
        (thanks Mohammed Salman of Holvi)
      - Veronumero (Finnish individual tax number)
        (thanks Mohammed Salman of Holvi)
      - UPN (English Unique Pupil Number)
    - fix a bug in the Czech DIČ check digit calculation
    - fix conversion of 9 digit ISBN to ISBN13
    - fix a bug in the Damm is_valid() function
    - more validation of 13-digit ISBN values
    - more validation of ISMN values
    - various code and test improvements (100% branch coverage now)
    - documentation improvements
  * Update debian/copyright
  * Upgrade to standards-version 4.0.1 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Thu, 14 Sep 2017 22:39:29 +0200
