=== debian/control ===
Source: python-stdnum
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 4.1.3
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
               debhelper (>= 9), dh-python,
               python-setuptools, python3-setuptools,
               python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
               python3-sphinx (>= 1.0.7+dfsg)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: https://arthurdejong.org/python-stdnum/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-stdnum.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stdnum.git

Package: python-stdnum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Suggests: python-zeep | python-pysimplesoap | python-suds, python-stdnum-doc
Description: Python module to handle standardized numbers and codes
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
  * CBU (Clave Bancaria Uniforme, Argentine bank account number)
  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
  * Austrian Company Register Numbers
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * ABN (Australian Business Number)
  * ACN (Australian Company Number)
  * TFN (Australian Tax File Number)
  * BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * BIC (ISO 9362 Business identifier codes)
  * CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company identifier)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * BN (Canadian Business Number)
  * SIN (Canadian Social Insurance Number)
  * CAS RN (Chemical Abstracts Service Registry Number)
  * Swiss social security number ("Sozialversicherungsnummer")
  * UID (Unternehmens-Identifikationsnummer, Swiss business identifier)
  * VAT, MWST, TVA, IVA, TPV (Mehrwertsteuernummer, the Swiss VAT number)
  * RUT (Rol Único Tributario, Chilean national tax number)
  * RIC No. (Chinese Resident Identity Card Number)
  * NIT (Número De Identificación Tributaria, Colombian identity code)
  * CUSIP number (financial security identification number)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * IdNr (Steuerliche Identifikationsnummer, German personal tax number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
  * Wertpapierkennnummer (German securities identification code)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * Cedula (Dominican Republic national identification number)
  * NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)
  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
  * EAN (International Article Number)
  * CI (Cédula de identidad, Ecuadorian personal identity code)
  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
  * Isikukood (Estonian Personcal ID number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * Registrikood (Estonian organisation registration code)
  * CCC (Código Cuenta Corriente, Spanish Bank Account Code)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
  * CUPS (Código Unificado de Punto de Suministro, Supply Point Unified Code)
  * DNI (Documento nacional de identidad, Spanish personal identity codes)
  * Spanish IBAN (International Bank Account Number)
  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
  * NIF (Número de Identificación Fiscal, Spanish VAT number)
  * Referencia Catastral (Spanish real estate property id)
  * SEPA Identifier of the Creditor (AT-02)
  * Euro banknote serial numbers
  * EIC (European Energy Identification Code)
  * NACE (classification for businesses in the European Union)
  * VAT (European Union VAT number)
  * ALV nro (Arvonlisäveronumero, Finnish VAT number)
  * Finnish Association Identifier
  * HETU (Henkilötunnus, Finnish personal identity code)
  * Veronumero (Finnish individual tax number)
  * Y-tunnus (Finnish business identifier)
  * NIF (Numéro d'Immatriculation Fiscale, French tax identification number)
  * NIR (French personal identification number)
  * SIREN (a French company identification number)
  * SIRET (a French company establishment identification number)
  * n° TVA (taxe sur la valeur ajoutée, French VAT number)
  * NHS (United Kingdom National Health Service patient identifier)
  * SEDOL number (Stock Exchange Daily Official List number)
  * UPN (English Unique Pupil Number)
  * VAT (United Kingdom (and Isle of Man) VAT registration number)
  * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
  * GRid (Global Release Identifier)
  * OIB (Osobni identifikacijski broj, Croatian identification number)
  * ANUM (Közösségi adószám, Hungarian VAT number)
  * IBAN (International Bank Account Number)
  * PPS No (Personal Public Service Number, Irish personal number)
  * VAT (Irish tax reference number)
  * IMEI (International Mobile Equipment Identity)
  * IMO number (International Maritime Organization number)
  * IMSI (International Mobile Subscriber Identity)
  * Aadhaar (Indian digital resident personal identity number)
  * PAN (Permanent Account Number, Indian income tax identifier)
  * Kennitala (Icelandic personal and organisation identity code)
  * VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)
  * ISAN (International Standard Audiovisual Number)
  * ISBN (International Standard Book Number)
  * ISIL (International Standard Identifier for Libraries)
  * ISIN (International Securities Identification Number)
  * ISMN (International Standard Music Number)
  * ISO 6346 (International standard for container identification)
  * ISSN (International Standard Serial Number)
  * Codice Fiscale (Italian tax code for individuals)
  * Partita IVA (Italian VAT number)
  * LEI (Legal Entity Identifier)
  * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
  * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
  * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
  * n° TVA (taxe sur la valeur ajoutée, Monacan VAT number)
  * MEID (Mobile Equipment Identifier)
  * VAT (Maltese VAT number)
  * RFC (Registro Federal de Contribuyentes, Mexican tax number)
  * NRIC No. (Malaysian National Registration Identity Card Number)
  * Brin number (Dutch number for schools)
  * BSN (Burgerservicenummer, Dutch national identification number)
  * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
  * Onderwijsnummer (Dutch student school number)
  * Postcode (Dutch postal code)
  * MVA (Merverdiavgift, Norwegian VAT number)
  * Orgnr (Organisasjonsnummer, Norwegian organisation number)
  * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
  * PESEL (Polish national identification number)
  * REGON (Rejestr Gospodarki Narodowej, Polish register of economic units)
  * NIF (Número de identificação fiscal, Portuguese VAT number)
  * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
  * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
  * PIB (Poreski Identifikacioni Broj, Serbian tax identification number)
  * ИНН (Идентификационный номер налогоплательщика, Russian tax identifier)
  * Orgnr (Organisationsnummer, Swedish company number)
  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
  * ID za DDV (Davčna številka, Slovenian VAT number)
  * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
  * RČ (Rodné číslo, the Slovak birth number)
  * COE (Codice operatore economico, San Marino national tax number)
  * T.C. Kimlik No. (Turkish personal identification number)
  * ATIN (U.S. Adoption Taxpayer Identification Number)
  * EIN (U.S. Employer Identification Number)
  * ITIN (U.S. Individual Taxpayer Identification Number)
  * PTIN (U.S. Preparer Tax Identification Number)
  * RTN (Routing transport number)
  * SSN (U.S. Social Security Number)
  * TIN (U.S. Taxpayer Identification Number)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Damm algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
    Mod 97, 10, Mod 11, 10 and Mod 37, 36
 .
 This package contains the Python 2 version of the library.

Package: python3-stdnum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: python3-zeep | python3-pysimplesoap, python-stdnum-doc
Description: Python module to handle standardized numbers and codes (Python3 version)
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
  * CBU (Clave Bancaria Uniforme, Argentine bank account number)
  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
  * Austrian Company Register Numbers
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * ABN (Australian Business Number)
  * ACN (Australian Company Number)
  * TFN (Australian Tax File Number)
  * BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * BIC (ISO 9362 Business identifier codes)
  * CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company identifier)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * BN (Canadian Business Number)
  * SIN (Canadian Social Insurance Number)
  * CAS RN (Chemical Abstracts Service Registry Number)
  * Swiss social security number ("Sozialversicherungsnummer")
  * UID (Unternehmens-Identifikationsnummer, Swiss business identifier)
  * VAT, MWST, TVA, IVA, TPV (Mehrwertsteuernummer, the Swiss VAT number)
  * RUT (Rol Único Tributario, Chilean national tax number)
  * RIC No. (Chinese Resident Identity Card Number)
  * NIT (Número De Identificación Tributaria, Colombian identity code)
  * CUSIP number (financial security identification number)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * IdNr (Steuerliche Identifikationsnummer, German personal tax number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
  * Wertpapierkennnummer (German securities identification code)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * Cedula (Dominican Republic national identification number)
  * NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)
  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
  * EAN (International Article Number)
  * CI (Cédula de identidad, Ecuadorian personal identity code)
  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
  * Isikukood (Estonian Personcal ID number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * Registrikood (Estonian organisation registration code)
  * CCC (Código Cuenta Corriente, Spanish Bank Account Code)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
