=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,11 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html docs/ build/html
+	PYTHONPATH=. sphinx-build -N -b html docs/ build/html
 
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
