=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://arthurdejong.org/python-stdnum/python-stdnum-(\d+)\.(\d+)\.tar\.gz
