## python-stdnum 1.9

=== debian/changelog ===
python-stdnum (1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Arthur de Jong ]
  * New upstream release:
    - add modules for the following number formats:
      - Postleitzahl (Austrian postal code)
      - Abgabenkontonummer (Austrian tax identification number)
      - Belgian IBAN (International Bank Account Number)
      - Handelsregisternummer (German company register number)
      - St.-Nr. (Steuernummer, German tax number)
      - FIGI (Financial Instrument Global Identifier)
      - Montenegro IBAN (International Bank Account Number)
    - Have documentation rebuilt reproducibly (thanks Chris Lamb)
      (closes: #886522)
    - Allow configuring the SOAP request timeout
    - Support spaces in ISO 9362 (SWIFT) BIC codes
    - Add check_dgii() to stdnum.do.cedula module
    - Add validation for "individual" part of hetu (thanks Esa Halsti)
    - Support new style of Dominican Republic NCF numbers
    - Fix issue when using PySimpleSOAP for DGII lookups
    - Fix an issue in splitting certain IMSI values
    - Support building a universal wheel
    - Documentation and code style improvements
  * Update package description
  * Upgrade to standards-version 4.1.4 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sat, 14 Apr 2018 20:58:09 +0200
