=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 9), dh-python,
                python-setuptools, python3-setuptools,
@@ -12,8 +12,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://arthurdejong.org/python-stdnum/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-stdnum.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stdnum.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-stdnum.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-stdnum
 
 Package: python-stdnum
 Architecture: all
@@ -29,10 +29,13 @@
   * CBU (Clave Bancaria Uniforme, Argentine bank account number)
   * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
   * Austrian Company Register Numbers
+  * Postleitzahl (Austrian postal code)
+  * Abgabenkontonummer (Austrian tax identification number)
   * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
   * ABN (Australian Business Number)
   * ACN (Australian Company Number)
   * TFN (Australian Tax File Number)
+  * Belgian IBAN (International Bank Account Number)
   * BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)
   * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
@@ -53,7 +56,9 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
+  * Handelsregisternummer (German company register number)
   * IdNr (Steuerliche Identifikationsnummer, German personal tax number)
+  * St.-Nr. (Steuernummer, German tax number)
   * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * Wertpapierkennnummer (German securities identification code)
   * CPR (personnummer, the Danish citizen number)
@@ -85,6 +90,7 @@
   * HETU (Henkilötunnus, Finnish personal identity code)
   * Veronumero (Finnish individual tax number)
   * Y-tunnus (Finnish business identifier)
+  * FIGI (Financial Instrument Global Identifier)
   * NIF (Numéro d'Immatriculation Fiscale, French tax identification number)
   * NIR (French personal identification number)
   * SIREN (a French company identification number)
@@ -122,6 +128,7 @@
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
   * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
   * n° TVA (taxe sur la valeur ajoutée, Monacan VAT number)
+  * Montenegro IBAN (International Bank Account Number)
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
   * RFC (Registro Federal de Contribuyentes, Mexican tax number)
@@ -180,10 +187,13 @@
   * CBU (Clave Bancaria Uniforme, Argentine bank account number)
   * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
   * Austrian Company Register Numbers
+  * Postleitzahl (Austrian postal code)
+  * Abgabenkontonummer (Austrian tax identification number)
   * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
   * ABN (Australian Business Number)
   * ACN (Australian Company Number)
   * TFN (Australian Tax File Number)
+  * Belgian IBAN (International Bank Account Number)
   * BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)
   * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
@@ -204,19 +214,11 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
+  * Handelsregisternummer (German company register number)
   * IdNr (Steuerliche Identifikationsnummer, German personal tax number)
+  * St.-Nr. (Steuernummer, German tax number)
   * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * Wertpapierkennnummer (German securities identification code)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * Cedula (Dominican Republic national identification number)
-  * NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)
-  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
-  * EAN (International Article Number)
-  * CI (Cédula de identidad, Ecuadorian personal identity code)
-  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
-  * Isikukood (Estonian Personcal ID number)
-  * KMKR (Käibemaksukohuslase, Estonian VAT number)
-  * Registrikood (Estonian organisation registration code)
-  * CCC (Código Cuenta Corriente, Spanish Bank Account Code)
-  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
