## python-stdnum 1.10

=== update/requirements.txt ===
BeautifulSoup
requests
xlrd
