=== debian/changelog ===
python-stdnum (1.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Arthur de Jong ]
  * New upstream release:
    - Add modules for the following number formats:
      - Bitcoin address
      - ISO 11649 (Structured Creditor Reference)
      - ID number (Mauritian national identifier)
      - Norwegian IBAN (International Bank Account Number)
      - Konto nr. (Norwegian bank account number)
    - Fix a bug in handling of Mexican tax numbers
    - Improve Spanish CIF and NIF validation
    - Update Dominican Republic NCF numbers online check
    - Improve Unicode conversion for bytestrings
    - Improvements to some corner cases in IBAN validation
    - Documentation improvements
    - Add stdnum.ru.vat as an alias for stdnum.ru.inn
  * Switch to using debian/master branch
  * Upgrade to standards-version 4.2.1 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Fri, 19 Oct 2018 13:48:48 +0200
