=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 9), dh-python,
                python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
                python3-sphinx (>= 1.0.7+dfsg)
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
 Homepage: https://arthurdejong.org/python-stdnum/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-stdnum.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-stdnum
@@ -222,3 +220,4 @@
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * Cedula (Dominican Republic national identification number)
+  * NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)
