=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -N -b html docs/ build/html
+	PYTHONPATH=. python3 -m sphinx -N -b html docs/ build/html
 
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
